<?php

require_once libfile('function/spacecp');

require_once libfile('function/magic');



$ac = trim($_GET['ac']);

$op = trim($_GET['op']);



if($ac != 'comment' || !$_G['group']['allowcomment']) {

    if(empty($_G['uid'])) {

        odz_error('not_loggedin', ODZ_ERR_LOGIN);

    }

}



if(file_exists('includes/spacecp/'.$ac.'.php')) {

    require_once 'includes/spacecp/'.$ac.'.php';

} else {

    odz_error('module_not_found', -135);

}

?>